Loading...
Searching...
No Matches
OgreColourFaderAffector.h File Reference
`#include "OgreParticleFXPrerequisites.h"`
`#include "OgreParticleAffector.h"`
`#include "OgreStringInterface.h"`

## Classes

class | Ogre::ColourFaderAffector
| This affector modifies the colour of particles in flight. More...
class | Ogre::ColourFaderAffector::CmdAlphaAdjust
| Command object for alpha adjust (see ParamCommand). More...
class | Ogre::ColourFaderAffector::CmdBlueAdjust
| Command object for blue adjust (see ParamCommand). More...
class | Ogre::ColourFaderAffector::CmdGreenAdjust
| Command object for green adjust (see ParamCommand). More...
class | Ogre::ColourFaderAffector::CmdRedAdjust
| Command object for red adjust (see ParamCommand). More...

## Namespaces

namespace | Ogre